Debian Bug report logs - #681335
ITP: libmath-int64-perl -- Manipulate 64 bits integers in Perl

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dmitry E. Oboukhov" <unera@debian.org>

Date: Thu, 12 Jul 2012 12:31:38 UTC

Owned by: Don Armstrong <don@debian.org>

Severity: wishlist

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#681335; Package wnpp. (Thu, 12 Jul 2012 12:31:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <unera@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>. (Thu, 12 Jul 2012 12:31:44 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <unera@debian.org>
To: submit@bugs.debian.org
Subject: ITP: libmath-int64-perl -- Manipulate 64 bits integers in Perl
Date: Thu, 12 Jul 2012 16:14:23 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Dmitry E. Oboukhov <unera@debian.org>

 Package name    : libmath-int64-perl
 Version         : 0.26
 Upstream Author : Salvador Fandino <sfandino@yahoo.com>
 URL             : http://search.cpan.org/dist/Math-Int64/
 License         : Artistic or GPL-1+
 Programming Lang: Perl
 Description     : Manipulate 64 bits integers in Perl

Math::Int64 adds support for 64 bit integers, signed and unsigned, to
Perl.
-- 

. ''`.                               Dmitry E. Oboukhov
: :’  :   email: unera@debian.org jabber://UNera@uvw.ru
`. `~’              GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 12 Jul 2012 20:06:42 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>:
Bug#681335; Package wnpp. (Sat, 17 Aug 2013 07:16:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry E. Oboukhov <unera@debian.org>. (Sat, 17 Aug 2013 07:16:44 GMT) Full text and rfc822 format available.

Message #12 received at 681335@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 681335@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libmath-int64-perl: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:07 +0200
retitle 681335 RFP: libmath-int64-perl -- Manipulate 64 bits integers in Perl
noowner 681335
tag 681335 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging libmath-int64-perl. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of libmath-int64-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging libmath-int64-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 681335 ITP: libmath-int64-perl -- Manipulate 64 bits integers in Perl
 owner 681335 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <681335@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libmath-int64-perl -- Manipulate 64 bits integers in Perl' from 'ITP: libmath-int64-perl -- Manipulate 64 bits integers in Perl' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:18:47 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Dmitry E. Oboukhov <unera@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:18:48 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:18:49 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libmath-int64-perl -- Manipulate 64 bits integers in Perl' from 'RFP: libmath-int64-perl -- Manipulate 64 bits integers in Perl' Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 23:57:07 GMT) Full text and rfc822 format available.

Owner recorded as Don Armstrong <don@debian.org>. Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 23:57:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 23:57:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Don Armstrong <don@debian.org>:
Bug#681335; Package wnpp. (Sat, 26 Oct 2013 07:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Don Armstrong <don@debian.org>. (Sat, 26 Oct 2013 07:15:04 GMT) Full text and rfc822 format available.

Message #29 received at 681335@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>, 681335@bugs.debian.org
Cc: Don Armstrong <don@debian.org>
Subject: Review of the copyright file for libmath-int64-perl 0.30-1.
Date: Sat, 26 Oct 2013 16:11:05 +0900
user debian-legal@lists.debian.org
usertags 681335 one-copyright-review
thanks

Dear Perl packagers,

In the hope of speeding up and strenghtening the processing of NEW I had a look
at your package. The rationale is explained in the proposal in the following
wiki page.

    http://wiki.debian.org/CopyrightReview

I only found a minor error (strtoint.h -> strtoint64.h), that I corrected in
the package's git repository.

Have a nice week-end,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan



Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Tue, 29 Oct 2013 22:36:14 GMT) Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <unera@debian.org>:
Bug acknowledged by developer. (Tue, 29 Oct 2013 22:36:14 GMT) Full text and rfc822 format available.

Message #34 received at 681335-done@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 681335-done@bugs.debian.org
Subject: Re: Bug#681335: ITP: libmath-int64-perl -- Manipulate 64 bits integers in Perl
Date: Tue, 29 Oct 2013 23:34:08 +0100
[Message part 1 (text/plain, inline)]
On Thu, 12 Jul 2012 16:14:23 +0400, Dmitry E. Oboukhov wrote:

>  Package name    : libmath-int64-perl
>  Version         : 0.26
>  Upstream Author : Salvador Fandino <sfandino@yahoo.com>
>  URL             : http://search.cpan.org/dist/Math-Int64/
>  License         : Artistic or GPL-1+
>  Programming Lang: Perl
>  Description     : Manipulate 64 bits integers in Perl
> 
> Math::Int64 adds support for 64 bit integers, signed and unsigned, to
> Perl.

The package is in unstable now:

Message-Id: <E1VbHKY-0003qc-7t@franck.debian.org>
Subject: libmath-int64-perl_0.30-1_amd64.changes ACCEPTED into unstable, unstable
Date: Tue, 29 Oct 2013 22:00:06 +0000


Cheers,
gregor

-- 
 .''`.  Homepage: http://info.comodo.priv.at/ - OpenPGP key 0xBB3A68018649AA06
 : :' : Debian GNU/Linux user, admin, and developer  -  http://www.debian.org/
 `. `'  Member of VIBE!AT & SPI, fellow of the Free Software Foundation Europe
   `-   NP: R.E.M.: The Lion Sleeps Tonight
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Nov 2013 07:28:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:03:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.